Bug 192265 - kplato does not start in FC4
kplato does not start in FC4
Product: Fedora
Classification: Fedora
Component: koffice (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-05-18 14:02 EDT by Prashanth N Udupa
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-07 12:06:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Prashanth N Udupa 2006-05-18 14:02:08 EDT
Description of problem:
I installed koffice-kplato by using the yum command on
Fedora Core 4. It downloaded some 47 MB of related
updates along with koffice-kplato.

When I execute kplato from the command prompt in 
konsole; no GUI shows up. Then I thought of 
starting the koshell and launching kplato from
the shell. This the output I get when I run 
koshell from konsole.

[prashanth@udupa ~]$ koshell
koshell: symbol lookup error: /usr/lib/libkofficeui.so.3: undefined symbol:
[prashanth@udupa ~]$ 

Version-Release number of selected component (if applicable):
kplato --version
Qt: 3.3.4
KDE: 3.4.0-6 Red Hat
KPlato: 0.5.0

koffice --version
koshell: symbol lookup error: /usr/lib/libkofficeui.so.3: undefined symbol:

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Andreas Bierfert 2006-05-20 18:56:12 EDT
hm... strange indeed...

rpm -q koffice please :)
Comment 2 Prashanth N Udupa 2006-05-21 00:49:56 EDT
[root@udupa ~]# rpm -q koffice
package koffice is not installed
[root@udupa ~]#
Comment 3 Andreas Bierfert 2006-05-21 04:05:41 EDT
Yes sorry my bad... should have been koffice-core and/or koffice-plato
Comment 4 Andreas Bierfert 2006-11-07 12:06:26 EST
This should be fixed by now. Closing.

Note You need to log in before you can comment on or make changes to this bug.